<template>
  <div class="carDetails">
      <h1>Détails du véhicule</h1>
      <ul>
          <li>Identifiant : {{car.id}}</li>
          <li>{{car.power}}</li>
          <li>{{car.nm}} nm de couple :</li>
          <li>Vitesse de pointe : {{car.pointe}}</li>
      </ul>
  </div>
</template>

<script>
import Vue from 'vue'
import Vuex from 'vuex'
export default {
  computed: {
    ...Vuex.mapGetters({car: 'selectedCar'})
  }
}
</script>

<style>
div.carDetails{
    display: inline-block;
    width:40%;
}

</style>